@charset "utf-8";

@media screen and (max-width: 1130px) {
	#main {margin:60px 0;}
	#sectoren {margin-bottom:60px;}
	.ref {float:left;width:25% !important;}
	.ref:nth-child(8),.ref:nth-child(9),.ref:nth-child(10) {display:none;}
	.refs4 {display:block;}	
	.dienst {float:left;width:47.5%;margin-left:5%;}
	.d2 {margin-left:0;}
	.die3 {display:none;}
	.die2 {display:block;}
	.border {padding:30px;}
	#diensten, #contenthome, #nieuws {padding:80px 0;}
	#fct2 {width:35%;}
	#fct3 {width:25%;}
	#nav ul li a {margin-right:30px;}
}

@media screen and (max-width: 1060px) {
	#nav ul li a {margin-right:20px;font-size:14px;}
}

@media screen and (max-width: 960px) {
	#slideshow {background:url(../images/slide_mob.jpg) repeat bottom center;width:100%;}
	.slideleft {float:none;width:100%;padding:50px 0;margin-right:0;}
	.slideright {float:none;width:100%;clear:none;position:relative;bottom:auto;right:auto;}
	.sliderightrelative {float:none;width:100%;clear:none;position:relative;bottom:auto;right:auto;padding:0 0 50px 0;}
	.slideleftrelative {float:none;width:100%;clear:none;position:relative;bottom:auto;left:auto;padding:50px 0 0 0;}
	.slideleft2 {float:none;width:100%;clear:none;position:relative;bottom:auto;right:auto;padding-top:50px;}
	.slideright2 {float:none;width:100%;padding:50px 0;margin-left:0;}
	.slideimg {width:70% !important;margin:0 auto;}
	#navContainer {display:none;}
	#navMob {display:block;}
}

@media screen and (max-width: 850px) {
	.slideright23 {padding:75px 0;}
	.reff {width:32%;margin-left:2%;}
	.rr3 {margin-left:0;}
	.refss3 {display:block;}
	.refss4 {display:none;}
	#diensten {background:url(../images/koffie_bg.jpg) no-repeat bottom right;padding:100px 0;text-align:center;}
	#footer {font-size:16px;}
	#fct2 {width:30%;}
	#fct3 {width:30%;}
	#diensten, #contenthome, #nieuws {padding:60px 0;}
	.ref {float:left;width:33.33% !important;}
	.ref:nth-child(6) {display:none;}
	.refs4 {display:none;}
	.refs3 {display:block;}
	#main {margin:40px 0;}
	#sectoren {margin-bottom:40px;}
	#menuleft {float:none;clear:both;margin-right:0;margin-top:50px;width:100%;}
	#contentright {float:none;width:100%;}
	h3 {font-size:20px;line-height:20px;}
	.icoon a {padding:25px 30px 20px 30px;width:33px;}
	.sectoren li a {font-size:16px;}
	#mainleft {float:none;width:100%;}
	#mainright {float:none;width:100%;clear:both;margin-top:40px;}
}

@media screen and (max-width: 640px) {
	#wet-bep {font-size:16px;padding:15px 0;}
	.sectoren li {display:inline-block;margin-right:10px;padding-right:10px;border-right:1px solid #eee;}
	.sectoren li a {font-size:14px;}
	.slideright23 {padding:50px 0;}
	.reff {width:48%;margin-left:4%;}
	.rr2 {margin-left:0;}
	.refss2 {display:block;}
	.refss3 {display:none;}
	.slideimg {width:100% !important;}
	.nieuws {float:none;width:100%;margin:0;}
	.ipad {display:none;}
	#footer {font-size:18px;}
	#contenthome {font-size:24px;line-height:34px;}
	.ontwerpen-bouwen {float:none;width:100%;margin-right:0%;}
	.online-marketing {float:none;width:100%;margin-right:0%;clear:both;padding-top:50px;}
	.extra-services {float:none;width:100%;clear:both;padding-top:50px;}
	#diensten, #contenthome, #nieuws {padding:40px 0;}
	.heading {font-size:40px;line-height:40px;}
	.webh {float:none;width:100%;margin-left:0%;clear:both;padding-top:30px;}
	.webh:first-child {padding-top:0;}
	.web2 {display:none;}
	.border {padding:20px;}
	.dienst-tekst {min-height:inherit !important;}
	.dienst {float:none;width:100%;margin-left:0%;clear:both;padding-top:30px;}
	.dienst:first-child {padding-top:0;}
	.die2 {display:none;}
	.dh-overlay {top:0px !important;left:0px !important;}
	#fct {float:none;width:100%;}
	#fct2 {float:none;width:100%;clear:both;margin-top:30px;}
	#fct3 {float:none;width:100%;text-align:left;clear:both;margin-top:30px;}
	.mijlpaal {width:50%;}
	#main {margin:30px 0;}
	#sectoren {margin-bottom:30px;}
	.knop {display:block;margin:25px 0 0 0;}	
	.ref {float:left;width:50% !important;}
	.ref:nth-child(4) {display:none;}
	.refs3 {display:none;}
	.refs2 {display:block;}
	#boxes #dialog {width:90%;height:auto;padding:5%;font-size:13pt;left:0px !important;}
}

@media screen and (max-width: 480px) {
	.slideright23 {padding:30px 0;background:none;}
	.flex-control-nav {margin-top:25px;}
	input[type="button"], input[type="submit"], input[type="image"], button {display:block;width:100%;}
	.btnwit,.btnrood {display:block;padding:10px 20px;font-size:20px;text-align:center;}
	#contenthome {font-size:20px;line-height:30px;}
	.dh-container {float:none;}
	.ref {float:none;width:100% !important;clear:none;}
	.refs2 {display:none;}
	.heading {font-size:30px;line-height:30px;}
	#page_title {padding:15px 0;}
	h1 {font-size:18px;}
	#header {padding:10px 0;}
	#mobile-header a {padding:2px 0;} 
	#logo {top:0px;padding:0px;border-radius:0;border:0;position:relative;float:left;}
	#logo img {width:120px;}
}

@media screen and (max-width: 380px) {
	#wet-bep {font-size:14px;padding:15px 0;}
	#boxes #dialog {font-size:11pt;}
	.sectoren li a {font-size:13px;}
	.uitleg {width:100%;}
	.reff {float:none;width:100%;margin-left:0%;padding-top:30px;clear:both;}
	.reff:first-child {padding-top:0;}
	.refss3 {display:none;}
	.refss2 {display:none;}
	.mijlpaal {width:100%;float:none;}
}